.store-slide-image img {
    display: block;
    width: 100%
}

.menu-cart-item {
    margin: 20px 0 0;
    min-height: 100px
}

.menu-cart-item img {
    width: 70px;
    position: absolute
}

.menu-cart-item a i {
    padding-right: 5px
}

.menu-cart-total * {
    line-height: 24px;
    margin-bottom: 0
}

.menu-cart-item strong {
    position: absolute;
    padding-left: 90px;
    margin-top: -5px;
    font-size: 15px;
    display: block
}

.menu-cart-item span {
    padding: 20px 70px 0 90px;
    font-size: 10px;
    line-height: 15px;
    display: block;
    font-style: normal;
    color: #6a6a6a
}

.menu-cart-item em {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 12px;
    text-align: right;
    font-style: normal;
    padding-top: 2px
}

.menu-cart-item em del {
    display: block;
    font-size: 10px;
    margin-top: -10px
}

.menu-cart-item a {
    padding-left: 90px;
    height: 40px;
    line-height: 30px;
    font-size: 10px
}

.store-slide-1 .store-slide-image {
    margin: 20px auto 30px
}

.store-slide-1 .store-slide-button {
    margin: 20px 30px
}

.store-slide-1 .store-slide-price {
    margin: 0 30px
}

.store-slide-1 .store-slide-price a i {
    padding-right: 10px
}

@media(max-width:400px) {
    .store-slide-1 .store-slide-image {
        max-width: 55%
    }
}

@media(min-width:400px) {
    .store-slide-1 .store-slide-image {
        max-width: 70%
    }
}

.store-slide-1 .store-slide-rating {
    width: 128px;
    margin: 0 auto 20px
}

.store-slide-1 .store-slide-rating i {
    color: #f6bb42;
    font-size: 15px;
    margin: 0 3px
}

.store-slide-1 .store-slide-price a {
    width: 60%;
    float: right;
    text-align: right;
    color: #1f1f1f;
    padding-top: 0;
    font-size: 14px
}

.store-slide-1 .store-slide-price strong {
    width: 40%;
    float: left;
    text-align: left;
    font-size: 20px;
    font-weight: 500
}

.store-slide-1 .store-slide-price strong del {
    color: #cacaca;
    font-size: 11px;
    margin-top: -10px;
    margin-bottom: -10px;
    display: block
}

.store-slide-1 .store-slide-price span {
    text-align: right;
    display: block;
    font-size: 10px;
    margin-top: -12px
}

.store-slide-2 {
    min-height: 100px;
    padding: 20px !important
}

.store-slide-2 .store-slide-button {
    padding: 10px 0 0 90px
}

.store-slide-2 .store-slide-button a i {
    padding-right: 10px
}

.store-slide-2 .store-slide-image {
    position: absolute;
    width: 80px !important;
    left: 10px !important;
    top: 30px
}

.store-slide-2 .store-slide-image img {
    width: 80px
}

.store-slide-2 .store-slide-image strong {
    text-align: center;
    display: block;
    text-decoration: none;
    color: #1f1f1f;
    font-size: 14px
}

.store-slide-2 .store-slide-title strong {
    display: block;
    padding-left: 90px;
    font-size: 16px;
    line-height: 20px
}

.store-slide-2 .store-slide-title em {
    font-size: 12px;
    padding-left: 90px;
    display: block;
    margin-top: 5px;
    line-height: 20px
}

.store-slide-2 .store-slide-button strong {
    font-size: 14px
}

.store-slide-2 .store-slide-button strong del {
    position: absolute;
    margin-top: -14px;
    text-decoration: none;
    font-weight: 400
}

.store-slide-2 .store-slide-button a {
    padding-left: 10px;
    height: 35px;
    min-width: 35px;
    font-size: 12px;
    color: #8b8b8b;
    float: right
}

.store-ball {
    font-size: 8px;
    position: absolute;
    width: 13px;
    height: 13px;
    line-height: 13px;
    border-radius: 13px;
    top: 12px;
    right: 7px
}

.store-featured-1 {
    padding-left: 20px;
    padding-right: 20px
}

.store-featured-1 a {
    max-width: 100px;
    margin: 0 auto
}

.store-featured-1 img {
    max-width: 100px
}

.store-featured-1 strong {
    display: block;
    padding-top: 5px;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    text-align: center
}

.store-featured-1 u {
    display: block;
    font-size: 15px;
    text-decoration: none;
    font-weight: 500;
    text-align: center
}

.store-featured-1 span {
    display: block;
    font-size: 10px;
    margin-top: -10px;
    text-align: center
}

.store-categories a em,
.store-featured-1 em {
    font-size: 11px;
    text-align: center;
    display: block;
    font-style: normal
}

.store-featured-1 em {
    line-height: 20px;
    color: #6b6b6b;
    padding: 5px 0 10px
}

.store-featured-1-buttons {
    width: 100px !important;
    margin: 0 auto
}

.store-featured-1-buttons a {
    width: 40px;
    float: left;
    height: 40px;
    text-align: center;
    margin: 10px 5px 0;
    line-height: 40px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, .1)
}

.cover-store a,
.store-product-slider {
    margin-bottom: 20px
}

.store-categories a:nth-child(3n+1),
.store-categories a:nth-child(3n+3) {
    border-bottom: none;
    border-right: none;
    border-left: none
}

.store-categories a:nth-child(3n+2) {
    border-bottom: none
}

.store-categories a {
    width: 33.33333%;
    float: left;
    height: 100px;
    border: 1px solid rgba(0, 0, 0, .1);
    color: #1f1f1f;
    padding: 10px
}

.store-categories a i {
    position: relative;
    text-align: center;
    width: 100%
    
}

.store-categories a em {
    
    font-weight: 500;
    text-transform: uppercase
}

.cover-store a,
.cover-store a i,
.store-links a {
    height: 40px;
    line-height: 40px
}

.store-links a {
    float: left;
    width: 50%;
    color: #818181
}

.store-links a i {
    width: 30px;
    text-align: center;
    color: #1f1f1f
}

.cover-store a {
    padding-top: 20px
}

.cover-store a i {
    width: 70px
}

.cover-store a:first-child {
    color: #fff;
    font-weight: 600;
    float: left;
    padding-right: 20px;
    width: 150px
}

.cover-store a:nth-child(2),
.cover-store a:nth-child(3) {
    float: left;
    text-align: center
}

.cover-store em {
    position: absolute;
    right: 0;
    color: #fff;
    bottom: 0;
    height: 0;
    line-height: 0;
    font-size: 20px;
    font-weight: 300;
    font-style: normal
}

.store-category-slider {
    padding: 0 10px
}

.store-category-slider a {
    border-radius: 10px;
    overflow: hidden
}

.store-category-slider a strong {
    position: absolute;
    color: #fff;
    z-index: 10;
    top: 50%;
    margin-top: -20px;
    text-align: center;
    width: 100%;
    line-height: 22px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase
}

.store-product-button-fixed {
    position: fixed;
    z-index: 2;
    bottom: -12px;
    transform: translateY(60px)
}

.show-store-product-button {
    transform: translateY(0)
}

.store-product-slider a {
    padding: 0 30px 10px
}

.store-product-slider .owl-dots * {
    width: 12px;
    height: 12px
}

.store-product .store-product-title {
    font-size: 15px;
    padding-right: 100px
}

.store-product .store-product-price {
    position: absolute;
    top: 4px;
    right: 0
}

.store-product .store-product-price em {
    font-size: 10px;
    font-style: normal;
    display: block;
    line-height: 10px;
    text-align: right;
    color: #b2b2b2
}

.store-product .store-product-price strong {
    display: block;
    text-align: right;
    font-size: 28px
}

.store-product .store-product-reviews {
    color: #ffbb58;
    font-size: 12px;
    display: block;
    margin-top: 10px
}

.store-product .store-product-reviews strong {
    font-weight: 400
}

.store-product .store-product-reviews a {
    color: #9f9f9f
}

.store-product .store-product-reviews i {
    padding: 0 15px 0 5px
}

.store-product .store-product-discount {
    position: absolute;
    right: 0;
    margin-top: -25px;
    font-size: 11px;
    line-height: 20px;
    padding: 0 8px
}

.store-product-table * {
    text-align: left;
    padding-left: 10px
}

.store-product-select-box,
.store-product-select-box select {
    line-height: 45px !important;
    height: 45px !important;
    font-size: 12px;
    color: #1f1f1f
}

.store-cart-1 {
    min-height: 120px;
    padding: 10px
}

.store-cart-1 img {
    position: absolute;
    height: 80px;
    left: 10px
}

.store-cart-1-remove {
    position: absolute;
    font-size: 11px;
    line-height: 10px;
    width: 80px;
    text-align: center;
    top: 103px
}

.store-cart-1 strong {
    display: block;
    padding-left: 95px;
    line-height: 18px;
    font-size: 15px;
    font-weight: 500
}

.store-cart-1 span {
    font-size: 11px;
    padding: 10px 0 30px 95px;
    display: block;
    line-height: 12px
}

.store-cart-1 span del {
    padding-right: 10px
}

.store-cart-1 em {
    display: block;
    font-size: 18px;
    padding-left: 95px;
    padding-top: 5px;
    color: #1f1f1f;
    position: absolute;
    bottom: 0;
    right: 15px;
    font-style: normal;
    font-weight: 400
}

.store-cart-qty {
    position: absolute;
    left: 105px;
    bottom: 2px
}

.store-cart-qty i {
    width: 25px;
    font-size: 10px;
    background-color: rgba(0, 0, 0, .05)
}

.store-cart-qty input {
    width: 30px;
    font-size: 11px;
    border-top: solid 1px rgba(0, 0, 0, .05);
    border-bottom: solid 1px rgba(0, 0, 0, .05)
}

.store-cart-qty * {
    float: left;
    height: 25px;
    line-height: 25px !important;
    color: #1f1f1f;
    text-align: center
}

.store-cart-2 {
    min-height: 70px;
    margin-bottom: 40px
}

.store-cart-2 img {
    width: 70px;
    position: absolute
}

.store-cart-2 span {
    padding-left: 85px;
    font-size: 10px;
    display: block;
    color: #a0a0a0;
    line-height: 14px
}

.store-cart-2 strong {
    padding-left: 85px;
    display: block;
    line-height: 20px;
    font-size: 15px;
    padding-right: 50px
}

.store-cart-2 em {
    position: absolute;
    top: 0;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    right: 0;
    line-height: 17px;
    text-align: right
}

.store-cart-2 em del {
    display: block;
    font-size: 10px;
    color: #cacaca;
    text-align: right;
    font-weight: 300;
    text-decoration: none
}

.store-cart-2 a {
    font-size: 10px;
    padding-left: 85px;
    padding-top: 5px;
    color: red
}

.store-cart-2 input {
    height: 25px;
    width: 40px;
    font-size: 10px;
    border: 1px solid rgba(0, 0, 0, .1);
    text-align: center;
    position: absolute;
    right: 0;
    top: 40px
}

.store-cart-total strong {
    float: left;
    font-weight: 500
}

.store-cart-total span {
    float: right;
    font-weight: 500
}

.checkout-total strong {
    float: left;
    margin-bottom: 10px;
    font-weight: 800
}

.checkout-total span {
    float: right;
    margin-bottom: 10px;
    font-weight: 400
}

.invoice-box-header {
    margin: 0 10px 10px
}

.invoice-box {
    display: block;
    margin: 0 20px;
    border-radius: 5px
}

.invoice-box-content {
    display: none
}

.invoice-box-header em {
    position: absolute;
    background-color: #1f1f1f;
    padding: 0 10px 0 15px;
    line-height: 25px;
    margin: 8px 0 0 -10px;
    font-size: 11px;
    font-weight: 600;
    color: #fff;
    font-style: normal
}

.invoice-box-header strong {
    padding-left: 60px;
    color: #969696;
    font-weight: 400;
    font-size: 10px
}

.invoice-box-header span {
    font-size: 15px;
    display: block;
    padding-left: 60px;
    color: #1f1f1f;
    margin-top: -12px;
    font-weight: 700
}

.invoice-box-header u {
    position: absolute;
    right: -10px;
    top: 12px;
    font-size: 16px;
    font-weight: 800;
    text-decoration: none;
    text-align: right;
    line-height: 15px
}

.invoice-box-header u del {
    font-size: 10px;
    display: block;
    text-align: right;
    font-weight: 200;
    text-decoration: none
}

.invoice-box-item em {
    display: block;
    font-size: 10px;
    line-height: 20px;
    font-style: normal;
    color: #acacac
}

.invoice-box-item strong {
    font-size: 14px;
    font-weight: 500;
    display: block;
    margin: -5px 0 15px
}

.invoice-box-item a u {
    float: right;
    text-decoration: none;
    color: #acacac
}

.theme-dark .store-slide-2 strong,
.theme-dark .store-slide-price a,
.theme-dark .store-slide-price strong {
    color: #fff
}

.theme-dark .store-slide-2 em {
    color: #caca
}

.theme-dark .store-categories a em,
.theme-dark .store-featured-1 strong,
.theme-dark .store-links a {
    color: #fff
}

.theme-dark .store-featured-1-buttons a {
    border: 1px solid rgba(255, 255, 255, .2)
}

.theme-dark .store-categories a {
    border: 1px solid rgba(255, 255, 255, .1)
}

.theme-dark .store-links a i {
    color: #606060
}

.theme-dark .invoice-box-content em,
.theme-dark .invoice-box-content strong,
.theme-dark .invoice-box-header span,
.theme-dark .invoice-box-header strong,
.theme-dark .store-product-price strong {
    color: #fff
}

.theme-dark .invoice-box {
    background-color: #000
}

.theme-dark .store-cart-1 input,
.theme-dark .store-cart-2 input {
    background-color: rgba(255, 255, 255, .1)
}

.theme-dark .store-cart-total * {
    color: #cacaca
}

.theme-dark .store-cart-1 a i,
.theme-dark .store-cart-1 em,
.theme-dark .store-cart-1 strong,
.theme-dark .store-cart-2 strong {
    color: #fff
}